.OutsideBackground {
	background-color: #9CF;
}
.HeaderSubtextBlue {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: medium;
	color: #039;
	text-decoration: none;
	
}@charset "utf-8";
.BackgroundColourSubLinks {
	background-color: #C60;
}

.BackgroundColourLinks {
	background-color: #9CF;
	text-align: center;
	color: #000;
}
.BackgroundLilac {
	background-color: #99F;
}
.OrangeScript {
	font-family: "Viner Hand ITC";
	font-size: 24px;
	color: #C60;
	text-decoration: none;
	
.LinkTableText {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: medium;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}@charset "utf-8";
.BackgroundColourBlue {
	background-color: #036;
}
.BackgroundColourBlue {
	color: #369;
}
@charset "utf-8";
.HeaderType {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: 40px;
	font-style: normal;
	line-height: normal;
	color: #CCF;
	text-decoration: none;
}

.SubTitleType {
	font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
	font-size: medium;
	color: #CCF;
	text-decoration: none;
	font-style: normal;
	text-align: justify;

}
.BackgroundColourEco {
	background-color: #0C0;
}

.BackgroundColourEco {
	background-color: #3C6;
}
.backgroundcolour2eco {
	color: #00D900;
}

@charset "utf-8";
.Bodyheader3 {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif", cursive;
	font-size: x-large;
	text-decoration: none;
	color: #CCF;
	font-style: italic;
}

@charset "utf-8";
.orangesubtext {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: medium;
	font-weight: bold;
	color: #F60;
	text-decoration: none;
	font-style: italic;
}


.bodyheaderlilac {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: xx-large;
	text-decoration: none;
	color: #66F;
}


.LinkTableText {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: medium;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

@charset "utf-8";
.backgroundColourLinksLilac {
	background-color: #99F;
}

@charset "utf-8";
.BackgroundWhite {
	background-color: #FFF;
}

@charset "utf-8";
.SubtitleLilac {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: medium;
	color: #66F;
	text-decoration: none;
}

.LilacScript {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: xx-large;
	color: #66F;
	text-decoration: none;
}

@charset "utf-8";
.lilacsubtext {
	font-family: "Palatino Linotype, Book Antiqua, Palatino, serif";
	font-size: medium;
	color: #66F;
}
